Download it now!
Bug 74826 - File Corruption - Issue related to the Combination of bar & Line chart.
Summary: File Corruption - Issue related to the Combination of bar & Line chart.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.0.0.alpha0+ Master
Hardware: IA64 (Itanium) Linux (All)
: medium normal
Assignee: Yogesh Bharate
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-11 07:43 UTC by Yogesh Bharate
Modified: 2014-03-05 07:36 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
File contains combination of Bar & Line chart. (29.13 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2014-02-11 07:43 UTC, Yogesh Bharate
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yogesh Bharate 2014-02-11 07:43:47 UTC
Created attachment 93843 [details]
File contains combination of Bar & Line chart.

Steps to reproduce:
1. Open the file in LibreOffice
2. Click File -> Save As (Microsoft Word 2007/2010 (.docx))
3. Open saved file in MS Office
Expected:
File should open without any error.
Actual:
File corrupt dialog is shown
Comment 1 Commit Notification 2014-03-03 12:42:32 UTC
YogeshBharate committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9ca4fa05eb5ec7d0d7c3f4a83489013e140d2f0b

fdo#74826: File corruption-Issue related to Series idx & order val.



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.